body{
    font-size: 14px;
    color: #333;
    background-color: #fff;
    letter-spacing: 1px;
}
p {
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
    background-color: rgba(0, 0, 0, 0.4);
}
.slides-navigation{
    z-index: 6;
}
.slides-navigation .prev,
.slides-navigation .next{
    width: 47px;
    height: 47px;
    background-size: cover;
    background-repeat: no-repeat;
}
.slides-navigation a.prev{
    left: 20px;
    background-image: url(../img/icons/prev.png);
}

.slides-pagination a{
        border: 2px solid white;
}
.slides-pagination a.current {
    background: white;
}

.slides-navigation a.next{
    right: 20px;
    background-image: url(../img/icons/next.png);
}
.titleMessage{
    position: absolute;
    width: 100%;
    height: 250px;
    top: 50%;
    z-index: 5;
    text-align: center;
    margin-top: -125px;
}
.titleMessage .heading p{
    color: #fff;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.4);
    font-weight: 100;
    letter-spacing: 7px;
}
.titleMessage .heading .main {
    font-size: 50px;
}
.titleMessage .heading .sub {
    font-size: 23px;
}
.section{
    padding: 100px 0;
}
.aboutImage{
    max-width: 100%;
}
.skill .skillIcon{
    text-align: center;
}
.skill{
    text-align: center;
    padding: 0 15px;
}
.skillsSection h3{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 520;
    color: #000000;
    padding: 12px;
    margin-bottom: 20px;
}
.skillsSection p {
    text-align: justify;

}

.squareItem{
    margin-top: 30px;
    position: relative;
}
.squareInnerContainer{
    position: relative;
    padding: 50px 15px 35px;
    text-align: center;
    border: 2px solid #444;
    border-top: none;
}
.squareInnerContainer:before,
.squareInnerContainer:after{
    content: '';
    position: absolute;
    top: 0px;
    width: 30%;
    border-bottom: 2px solid #444;
}
.squareInnerContainer:before{
    right: 0px;
}
.squareInnerContainer:after{
    left: 0px;
}
.squareContent h2{
    font-size: 56px;
    margin-bottom: 10px;
    font-weight: 400;
    color: rgb(0, 0, 0);
}
.squareContent h3{
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}
.squareIconGlobe{
    position: absolute;
    left: 50%;
    top: -30px;
    width: 40%;
    height: 60px;
    font-size: 45px;
    margin-left: -20%;
    color: green;
}
.squareIconCode{
    position: absolute;
    left: 50%;
    top: -30px;
    width: 40%;
    height: 60px;
    font-size: 45px;
    margin-left: -20%;
    color:	#000080;
}
.squareIconCloud{
    position: absolute;
    left: 50%;
    top: -30px;
    width: 40%;
    height: 60px;
    font-size: 45px;
    margin-left: -20%;
    color:	rgb(66, 181, 226);
}

.extra{
    display: none;
}

.squareContent:hover .extra{
    display: inline-block;
}

.statsSection,
.skillsSection,
.contactSection{
    background-color: whitesmoke;
}
.contactSection{
    padding: 50px 0;
}

.contactSection p.subHeading {
    font-size: xx-large;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.contactButton{
    color: black;
    background-color: #ffff;
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding: 15px 20px;
    display: inline-block;
    margin-top: 20px;
    border: 1px solid #fff;
    border-radius: 10px;
}
.contactButton:hover{
    text-decoration: none;
    color: #fff;
    background-color: #3498db;
}

.media {
    display: block;
    text-align: center;
    padding: 1%;
}

.media-icons{
    display: inline-block;
    width: 60px;
    height: 45px;
    background: #ffff;
    margin: 5px;
    border-radius: 30%;
    box-shadow: 0 5px 15px -5px #00000070;
    color: #3498db;
    overflow: hidden;
    position: relative;
}

.media-icons i{
    line-height: 45px;
    font-size: 25px;
    transition: 1.0s linear;
    text-align: -webkit-center;
}

.media-icons:hover i{
    transform: scale(1.3);
    color: #f1f1f1;
}

.media-icons::before{
    content: "";
    position: absolute;
    width: 120%;
    height: 120%;
    background: #3498db;
    transform: rotate(45deg);
    left: -110%;
    top: 90%
}

.media-icons:hover::before{
    animation: aaa 0.7s 1;
    top: -10%;
    left: -10%;
}

@keyframes aaa{
    0%{left: -100%; top: 90%;}
    50%{left: 10%; top: -30%;}
    100%{left: -10%; top: -10%;}
}

.section
.filter a{
    color: #9da3a7;
    border: 2px solid #bdc3c7;
    padding: 10px 18px;
    display: block;
}
.filter li{
    display: inline-block;
    padding: 5px;
}
.filter .current{
    background-color: #f5f5f5;
    text-decoration: overline;
}

.portfolioSection a:hover {
    text-decoration: overline;
}

.filter{
    text-align: center;
    width: 100%;
}
.section .divider {
    width: 100px;
    height: 1px;
    background: #000000;
    margin: 0 auto;
}

.section .heading h3{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 520;
    color: #000000;
    padding: 12px;
}

.section .heading{
    text-align: center;
    padding-bottom: 40px;
    width: 100%;
}

.items li{
    display: inline-block;
    padding: 5px;
}

.itemsContainer{
    width: 100%;
}

.items li img{
    width: 100%;
    -webkit-transition: all 0.1s linear, 1s;
    -moz-transition: all 0.1s linear, 1s;
    -o-transition: all 0.1s linear, 1s;
    -ms-transition: all 0.1s linear, 1s;
    -transition: all 0.1s linear, 1s;
}

.items .item{
    position: relative;
    display: block;
    overflow: hidden;
}

.items .icons{
    position: absolute;
    width: 90px;
    height: 40px;
    left: 50%;
    top: 50%;
    margin: -20px auto 0 -47px;
    text-align: center;
    z-index: 3;
}

.items .icons i {
    color:#fff;
    font-size: 20px;
    margin-top: 9px;
}

.items a{
    width: 40px;
    height: 40px;
    background-color: #4d220ff8;
    position: relative;
    display: inline-block;
    -webkit-transition: all 0.1s linear, 1s;
    -moz-transition: all 0.1s linear, 1s;
    -o-transition: all 0.1s linear, 1s;
    -ms-transition: all 0.1s linear, 1s;
    -transition: all 0.1s linear, 1s;
}

.items .imageOverlay{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;

    -webkit-transition: all 0.1s linear, 1s;
    -moz-transition: all 0.1s linear, 1s;
    -o-transition: all 0.1s linear, 1s;
    -ms-transition: all 0.1s linear, 1s;
    -transition: all 0.1s linear, 1s;
}

.items .item:hover .imageOverlay{
    opacity: 1;
}

.items .openButton{
    float: left;
    left: -200px;
}

.items .projectLink{
    float: right;
    right: -200px;
}

.items .item:hover .openButton{
    left: 0px;
}

.items .item:hover .projectLink{
    right: 0px;
}

.items .item:hover img{
    -webkit-transform:scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -transform: scale(1.05, 1.05);
}

.items{
    padding: 0;
}

.copyrightSection{
    background-color: #472e22;
    color: #fff;
    padding: 30px 5px;
}

.copyrightSection p{
    margin: 0;
}

#navigation{
    background-color: #472e22f8;
    padding: 20px 10px;
    z-index: 100;
    width: 100%;
} 

#navigation li{
    padding: 0 10px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

#navigation li a{
    color: #fff;
    font-size: initial;
}

.navbar-brand,
.navbar-brand:hover{
    color: #fff;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.navbar-toggler-icon{
    background: url(../img/icons/menu.png);
    background-size: 100%;
}

.fixedNav #navigation{
    position: fixed;
    top: 0;
}

.loader {
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1000;
}

.loader .inner {
    width: 100%;
    height: 100%;
    background: url(../img/loader.gif) center center no-repeat;
}

.change-language a{
    color: white;
    font-family: Georgia, 'Times New Roman', Times, serif;
}


/*------------------------------------------------------------------
[5. Work Experience]
-------------------------------------------------------------------*/
.timeline { float: left; width: 100%; background: url(../img/timelinebg.png) center top repeat-y; padding: 50px 0 42px 0px; /* Animations */ }
.timeline ul { float: left; width: 100%; }
.timeline li { float: left; width: 50%; position: relative; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 0 ")"; filter: alpha(opacity=0); opacity: 0; }
.timeline .point { width: 57px; height: 57px; background: url(../img/timeline-item.png); position: absolute; right: -28px; top: 4px; }
.timeline .bubble-arrow { width: 16px; height: 25px; background: url(../img/bubbles-arrow.png) left top no-repeat; position: absolute; top: 20px; right: -10px; }
.timeline .bubble { float: right; width: 85%; margin: 0px 30px 0 0px; padding: 22px 32px 25px 30px; background: #363b3f; position: relative; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 1px 2px 2px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 2px 2px 2px rgba(0, 0, 0, 0.1); -o-box-shadow: 1px 2px 2px 2px rgba(0, 0, 0, 0.1); -ms-box-shadow: 1px 2px 2px 2px rgba(0, 0, 0, 0.1); box-shadow: 1px 2px 2px 2px rgba(0, 0, 0, 0.1); -webkit-transition: all 1.0s linear, 1s; -moz-transition: all 1.0s linear, 1s; -o-transition: all 1.0s linear, 1s; -ms-transition: all 1.0s linear, 1s; transition: all 1.0s linear, 1s; }
.timeline .bubble:hover { -webkit-transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); -o-transform: scale(1.05, 1.05); -ms-transform: scale(1.05, 1.05); transform: scale(1.05, 1.05); }
.timeline .bubble p { font-family: "Lato", sans-serif; font-size: 14px; line-height: 1.3; font-weight: 400; color: white; margin: 0px; text-align: left; margin: 0 0 15px 0px; }
.timeline .bubble p.name { font-size: 20px; font-weight: 700; margin: 0px; }
.timeline .bubble p.title { font-size: 14px; font-weight: 400; margin: 0px; }
.timeline .bubble a {font-family: "Lato", sans-serif; font-size: 14px; line-height: 1.3; font-weight: 400; color: white; margin: 0px; text-align: left; margin: 0 0 15px 0px; text-decoration: none;}
.timeline .odd { margin: 80px 0 0 0; }
.timeline .odd .bubble-arrow { left: -10px; right: auto; background-position: right top; }
.timeline .odd .bubble { margin: 0px 0px 0 30px; }
.timeline .odd .point { left: -29px; }
.timeline .odd .timestamp { float: left; }
.timeline .odd .timestamp p.date, .timeline .odd .timestamp p.time { text-align: left; margin: 0 0 0 50px; }
.timeline .odd .timestamp p.date { margin-top: 10px; }
.timeline .odd .bubble { float: left; }
.timeline .odd .bubble img { left: auto; right: -34px; }
.timeline li:nth-child(1) { animation-delay: 0.8s; -webkit-animation-delay: 0.8s; -moz-animation-delay: 0.8s }
.timeline li:nth-child(2) { animation-delay: 1.0s; -webkit-animation-delay: 1.0s; -moz-animation-delay: 1.0s }
.timeline li:nth-child(3) { animation-delay: 1.2s; -webkit-animation-delay: 1.2s; -moz-animation-delay: 0.8s }
.timeline li:nth-child(4) { animation-delay: 1.4s; -webkit-animation-delay: 1.4s; -moz-animation-delay: 1s }
.timeline li:nth-child(5) { animation-delay: 1.6s; -webkit-animation-delay: 1.6s; -moz-animation-delay: 1.2s }
.timeline li:nth-child(6) { animation-delay: 1.8s; -webkit-animation-delay: 1.8s; -moz-animation-delay: 1.4s }
.timeline li:nth-child(7) { animation-delay: 2.0s; -webkit-animation-delay: 2.0s; -moz-animation-delay: 1.6s }
.timeline li:nth-child(8) { animation-delay: 2.2s; -webkit-animation-delay: 2.2s; -moz-animation-delay: 1.8s }
.timeline li:nth-child(9) { animation-delay: 2.4s; -webkit-animation-delay: 2.4s; -moz-animation-delay: 2s}
.timeline li:nth-child(10) { animation-delay: 2.6s; -webkit-animation-delay: 2.6s; -moz-animation-delay: 2.2s}


ul{
	margin: 0;
	padding: 0;
}

:focus {outline: 0;}

ul {list-style: none;}

/* CSS Keyframe Animations */
.animated { -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -ms-animation-fill-mode: both; -o-animation-fill-mode: both; animation-fill-mode: both; -moz-animation-timing-function: ease-in-out; -webkit-animation-duration: 1s; -moz-animation-duration: 1s; -ms-animation-duration: 1s; -o-animation-duration: 1s; animation-duration: 1s; }

@-webkit-keyframes fadeInUp { 0% { opacity: 0; -webkit-transform: translateY(20px); }
  100% { opacity: 1; -webkit-transform: translateY(0); } }
@-moz-keyframes fadeInUp { 0% { opacity: 0; -moz-transform: translateY(20px); }
  100% { opacity: 1; -moz-transform: translateY(0); } }
@-o-keyframes fadeInUp { 0% { opacity: 0; -o-transform: translateY(20px); }
  100% { opacity: 1; -o-transform: translateY(0); } }
@keyframes fadeInUp { 0% { opacity: 0; transform: translateY(20px); }
  100% { opacity: 1; transform: translateY(0); } }
.fadeInUp { -webkit-animation-name: fadeInUp; -moz-animation-name: fadeInUp; -o-animation-name: fadeInUp; animation-name: fadeInUp; }

@media only screen and (max-width: 1200px) { #projects { width: 100%; } }
@media only screen and (max-width: 768px) { .navbar-flat li { display: inline-block; } }
@media only screen and (max-width: 765px) { .navbar-brand { display: block !important; }
  .navbar-flat li { display: inline; }
  .timeline { background-position: 38px top; }
  .timeline li, .timeline .odd { margin: 0px 0 20px 43px; width: 85%; }
  .timeline .point, .timeline .odd .point { left: -32px; right: auto; }
  .timeline .timestamp, .timeline .bubble { float: left; }
  .timeline .bubble, .timeline .odd .bubble { margin: 0px 0 0 30px; width: 80%; padding: 22px 30px 25px 32px; }
  .timeline .bubble-arrow { background-position: right top; left: -10px; right: auto; } }





